.. _str: https://docs.python.org/2/library/stdtypes.html

.. _VI API 2.5: ../../../../vim/version.rst#vimversionversion2

.. _vmodl.DynamicData: ../../../../vmodl/DynamicData.rst


vim.host.HardwareStatusInfo.StorageStatusInfo.OperationalInfo
=============================================================
  Data class describing operational information of a storage element
:extends: vmodl.DynamicData_
:since: `VI API 2.5`_

Attributes:
    property (`str`_):

       The property of interest for the storage element
    value (`str`_):

       The property value for the storage element
